div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../img/theme/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../img/theme/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../img/theme/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../img/theme/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../img/theme/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../img/theme/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../img/theme/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../img/theme/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../img/theme/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../img/theme/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../img/theme/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../img/theme/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(../img/theme/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../img/theme/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../img/theme/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(../img/theme/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../img/theme/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../img/theme/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../img/theme/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:80px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff;color:#000;}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}



/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
	right: 0;
	/* margin: 0 auto; */
}

.fancybox-skin {
	position: relative;
	/* background: #f9f9f9; */
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {

}

.fancybox-outer, .fancybox-inner {
	position: relative;
	/* overflow: hidden; */
	-webkit-overflow-scrolling: touch;
	/* display: block; */
}

.fancybox-inner {/*	overflow: hidden;*//* vertical-align: middle; *//* display: table-cell; */-webkit-overflow-scrolling: touch;/* display: table; */}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
  min-width: 100%;
/*  height: 100%;*/
  overflow: hidden;
  position: absolute;
  min-height: 100%;
  top: 0px;
  right: 0px;
  
}

.fancybox-image {
   min-width: 100%; 
   /*width: 100%;*/

  min-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span, .f_info-icon {
	background-image: url('../img/spritesheet.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  width: 107px;
     height: 84px;
     background-position: 0 -84px;
	position: absolute;
	top: 0px;
	right: 0px;

	cursor: pointer;
	z-index: 8040;
}
.fancybox-close:hover {
  background-position: 0 0;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	/* background: transparent url('../img/blank.gif'); */ /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
	/* overflow: visible; */
}

.fancybox-prev {
	left: 30px;
	color: white;
}

.fancybox-next {
	right: 40px;
	/* float: right; */
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	width: 50px;
    height: 49px;
    background-position: 0 -168px;

}

.fancybox-next span {
	right: 10px;
  width: 50px;
     height: 49px;
     background-position: 0 -217px;
}
.f_info-icon {
  min-width: 26px;
  height: 26px;
  background-position: 0 -266px;
  
  display: block;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  margin: auto;
  float: right;
} 
.innertitle {
display: none;

line-height: 1.2em;

float: left;
margin-top: 2px;
font-family: 'PFDinTextCondProThin', Helvetica, Arial, sans-serif;
font-size: 20px;
color: #BDBDBD;
text-decoration: none;
text-transform: uppercase;
padding-right: 18px;

font-style: italic;
font-weight: 100;
}
.bgtitle{
  background: #231f20 !important;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../img/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	/* overflow: auto; */
	/* overflow-x: scroll; */
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0px;
  margin-bottom: 0px;
  z-index: 8050;
  text-align: center;
  left: 0px;
  background-color: rgba(0, 0, 0, 0);
  vertical-align: bottom;
  height: auto;

  text-align: right;
  padding: 20px 0;
  z-index: 8050;
  vertical-align: middle;
	width: 100%;
  


	z-index: 8050;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  background: rgba(0, 0, 0, 0);
  color: #FFF;
 
  margin-right: 20px;
  vertical-align: middle;
  display: inline-flex;
  }
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 5px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}



/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

       .fancybox-image {
		   max-width:100%;
		   min-width: 100%;
	/*	   position: fixed;*/
		  /* left: -50%;*/
		   top: 0;
		   min-height: 100%;
		   max-height: 150%;
		   }
    .fancybox-nav span  {
	background: initial;	
	}	
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	/*  background-image: url('../img/fancybox_sprite@2x.png');
	   background-size: 44px 152px;*/ /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
	/*  background-image: url('../img/fancybox_loading@2x.gif');
	   background-size: 24px 24px;*/ /*The size of the normal image, half the size of the hi-res image*/
	}
}

.fancybox-nav i.fa {
  top: 46%;
  position: absolute;
  font-size: 40px;
  color: white;
}

i.fa.fa-chevron-right {
  float: right;
  right: 0px;
}

a.genericon {font-size: 1.5em;padding-left: 12px;color: #373832;/* line-height: 0px !important; *//* height: 20px; */line-height: initial;height: initial;align-self: center;}
a.genericon.genericon-youtube {
  font-size: 2em;
  line-height: .7em;
}

.mb32.social-fullwidth {
	  margin-top: -15px;
  display: block;
  /* position: relative; */
  display: flex;
  flex: 1 1 100%;
  width: 100%;
  color: #fdcf15;
}

.social-fullwidth ul {
	color: black;
	text-align: center;
	margin: 0px;
	display: inline-block;
	list-style: none;
	/* margin-bottom: 2em; */
	height: inherit;
	display: flex;
	align-items: center;
	justify-content: center;
	/* justify-items: center; */
	flex: 1 1 100%;
	width: 100%;
}

.mb32.social-fullwidth ul {
margin-top: -15px;
}
div#wpcom_social_media_icons_widget-3 ul li {
  display: inline-block;
}
.navsocial {
	  display: inline-block;
  height: inherit;
  top: 0px;
  margin-top: 0px;
  vertical-align: top;
  line-height: initial;
}

.pdfprnt-buttons.pdfprnt-buttons-post.pdfprnt-top-right {
  text-align:  left;
  text-transform:  uppercase;
  color: black !important;
  display:  none;
}


@media screen and (max-width: 768px) {
.shapely_home_clients .item {
  margin: auto;
}
	.widget shapely_home_clients .item {
  margin: 0px 15px;
}

 
.navsocial {
	text-align: center;
	margin: 0 auto;
	align-items: center;
	align-self: center;
	width: 100%;
	/* height: 40px; */
	/* overflow: hidden; */
	position: relative;
	display: block;
	padding: 0px 15px;
	text-align: center;
	width: 100%;
	background: transparent;
	position: absolute;
	display: none;
}

.social-fullwidth ul {
  color: black;
  text-align: center;
  margin: 0px;
  display: inline-block;
  list-style: none;
  /* margin-bottom: 2em; */
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  }
}

.footer-widget li a {

  margin-left: 0px;
  padding-left: 0px;
  padding-right:  12px;
  line-height: initial !important;
  font-size:  2em;
  margin-top: 20px;
}

.col-md-6.col-sm-12.footer-widget {
  text-align:  center;
  margin-top: 10vh;
}

.autosize div span.wpcf7-form-control-wrap {
  width: initial;
  /* float: left; */
  display: inline-block;
  width: calc(100% - 50px);
  vertical-align:  middle;
}
.autosize div span.wpcf7-form-control-wrap:last-child {width: 40px;float: right;}
.autosize {
  color: black;
  font-size: 1.2em;
  text-align: left;
  line-height: 1.4em;
  display: inline-block;
  padding: 0 10px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex: 2 0 100%;
  -ms-flex-direction: column-reverse;
  flex-direction: column;
  flex-grow: 0;
  justify-content: flex-start;
  flex: 1 0 50%;
  min-height: 75px;
  text-align: left;
}


.wpcf7-form-control input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  z-index: 5;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  background: white;
  /* pointer-events: all; */
  cursor: pointer;
  border: 1px solid #dabc00;
}
.wpcf7-form-control input[type="checkbox"]:hover + .wpcf7-list-item-label:before {
  background: #dabc01;
}
.wpcf7-form-control input[type="checkbox"]:focus + .wpcf7-list-item-label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  background: #dabc01;
}
.wpcf7-form-control input[type="checkbox"]:disabled + .wpcf7-list-item-label {
  color: #b8b8b8;
  cursor: auto;
}
.wpcf7-form-control input[type="checkbox"]:disabled + .wpcf7-list-item-label:before {
  box-shadow: none;
  background: #ddd;
}
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
  content: '';
  position: absolute;
  left: 7px;
  top: 10px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


.autosize div {
  margin-bottom: 10px;
}

span.wpcf7-form-control.wpcf7-checkbox {
  /* padding-top: 10px; */
  display:  block;
}

span.cf7md-file--btn {
  -webkit-appearance: initial;
  background-color: initial;
  padding: initial;
  /* border: initial; */
  /* margin-top: -40px; */
  width: 100%;
  height: 40px;
  line-height: 40px;
  z-index: 999;
  /* cursor: pointer !important; */
  margin-right: 0px;
  /* background:  red; */
  line-height: 40px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  background-color: #4f7962;
  /* cursor: pointer; */
  padding: 10px 12px;
  z-index: 0;
  width: 140px;
  /* cursor: pointer; */
  height: 40px;
  text-transform:  uppercase;
  /* margin-left:  15px; */
  pointer-events: none;
  border-radius: 60px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  padding: .84rem 2.14rem;
  /* font-size: .81rem; */
  -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  /* margin: .375rem; */
  border: 0;
  -webkit-border-radius: .125rem;
  border-radius: .125rem;
  cursor: pointer;
  text-transform: uppercase;
  white-space: normal;
  letter-spacing: .05em;
}

.cf7md-file--label {
	display: block !important;
	text-align: center;
	cursor:  pointer;
}

.cf7md-item.cf7md-file.mdc-layout-grid__cell.mdc-layout-grid__cell--span-12 {
  /* text-align:  left; */
  margin: 0 auto;
  text-align:  center;
  align-self:  center;
  justify-self:  center;
  /* width:  100%; */
  border: 1px solid #4e7961;
  margin: 25px auto;
  clear: both;
  min-width: 50%;
  padding: 25px;
  border: 1px solid #dabc00;
  background: white;
}

label.cf7md-file--label {
  text-align: left;
}

label.cf7md-label.cf7md-label--static {
  text-align:  center;
  margin: 0 auto;
  font-size: 15px !important;
  margin-bottom: 10px;
  /* margin-top: 15px; */
  display: block;
  /* text-align: left; */
  /* margin: 15px; */
}
.autosize > p:first-of-type {
  display:  none;
}

div.wpcf7 .ajax-loader {
  width: 100px;
  /* height:  32px; */
  /* content: "Loading..."; */
  display:  block;
  text-align:  center;
  margin: 10px auto;
  background-image:  none;
}

span.ajax-loader:after {
  content: "Loading...";
  display:  block;
  /* padding-top: 32px; */
  text-align:  center;
  margin: 0 auto;
  width:  100px;
  font-weight:  bold;
  font-size:  18px;
  text-transform:  uppercase;
}

div#pluspersongroup {
  display: inline-block;
  padding: 0px 0px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex: 2 0 100%;
  -ms-flex-direction: column-reverse;
  flex-direction: column;
  flex-grow: 0;
  justify-content: flex-start;
  flex: 1 0 50%;
  min-height: 75px;
  text-align: left;
}


span.cf7md-file--value {
  -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  -o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #ced4da;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  background-color: transparent;
  /* width: auto; */
  display: inline-block;
  right: 0px;
  left: 0px;
  margin-right: 0px;
  /* float: right; */
  padding-bottom: 5px;
  margin-left: 15px;
}


input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {}


.qty input {
    color: #000;
    display: inline-block;
    vertical-align: top;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1em;
    padding: 0 2px;
    min-width: 30px;
    text-align: center;
    height: 30px;
    padding-bottom: 5px;
}
.qty .add {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: #666;
    width: 30px;
    height: 30px;
    padding: 0px;
    padding-top:0px;
    font-size: 2em;
    line-height: 0px;
    text-align: center;
    /* border-radius: 50%; */
    /* top:0px; */
    vertical-align: top;
    border: 1px solid #dabc00;
    background: #f9f9f9;
    padding-top: 0px;
    padding-bottom: 5px;
    border-left: 0px;
    }
.qty .sub {
    cursor: pointer;
    display: inline;
    vertical-align: top;
    color: #666666;
    width: 30px;
    height: 30px;
    padding: 3px;
    padding-top:0px;
    font-size: 2em;
    line-height:0em;
    top:0px;
    vertical-align: top;
    text-align: center;
    /* border-radius: 50%; */
    background-clip: padding-box;
    border: 1px solid #dabc00;
    background: #f9f9f9;
    /* margin-top: 15px; */
    border-right: 0px;
}

.sub:hover{
   background-color: #ddbf00 !important;
   color: white;
}
.add:hover{
   background-color: #dcbe00 !important;
   color: #ffffff;
   color: #ffffff;
}
/*Prevent text selection*/

button {
   border:none;
   background-color:transperant;
   outline:none;
}
span{
  
}
input{  
    border: 0;

}

  

.qty span.wpcf7-form-control-wrap {
  display: inline !important;
  width: 30px !important;
  clear: none;
  /* float: left; */
}

.qty input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
  display: inline !important;
  width: 30px !important;
}
.qty span.wpcf7-form-control-wrap {
  width: auto !important;
  /* margin: 0 5px; */
  margin: 0px;
}

.qty p {
  /* display: block; */
  text-align: center !important;
  /* width: 50%; */
  /* margin:  0 auto; */
  /* border: 1px solid #dbbd00; */
  /* vertical-align: middle; */
  justify-content: center;
  flex-direction: row;
  align-items: center;
  /* padding: 2px; */
  min-height: 50px;
  width: auto;
  /* flex: 1 1 50%; */
  /* flex-basis: 30%; */
  /* display: inline-flex; */
  /* top: 0px; */
  /* align-self: flex-start; */
  width: 50%;
  margin-top:  15px;
}
.qty div {
	margin-top: 15px;
	margin-left: 5px;
	/* border-bottom: 1px solid #dbbd00; */
}
.qty div > span {
   margin-right: 5px;
   height: 30px;
   vertical-align: middle;
   line-height: 1em;
}


.qty h5 {
  padding: 0px;
  margin: 0px;
  padding-right: 15px;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:disabled{
    background-color:white;
}

.qty {
  border-bottom: 1px solid #dbbd00;
  padding: 10px 0px;
  margin: 0px !important;
}

input.wpcf7-form-control.wpcf7-text {
  margin-top: 10px;
}

